## rust-dogged 0.2.0

=== debian/changelog ===
rust-dogged (0.2.0-1) unstable; urgency=medium

  * Package dogged 0.2.0 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 22 Jan 2019 10:04:07 +0100
