=== debian/control ===
Source: rust-dogged
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dogged]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dogged

Package: librust-dogged-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-dogged+default-dev (= ${binary:Version}),
 librust-dogged-0-dev (= ${binary:Version}),
 librust-dogged-0+default-dev (= ${binary:Version}),
 librust-dogged-0.2-dev (= ${binary:Version}),
 librust-dogged-0.2+default-dev (= ${binary:Version}),
 librust-dogged-0.2.0-dev (= ${binary:Version}),
 librust-dogged-0.2.0+default-dev (= ${binary:Version})
Description: Persistent vector, similar to Clojure - Rust source code
 This package contains the source for the Rust dogged crate, packaged by
 debcargo for use with cargo and dh-cargo.
